#!/bin/bash

# Get the full path of the script directory
SCRIPT_DIR="$( cd "$( dirname "${BASH_SOURCE[0]}" )" &> /dev/null && pwd )"

# Set the name of the file to copy
FILE_NAME="localnotion"

# Copy the file to /usr/local/bin
sudo cp "${SCRIPT_DIR}/${FILE_NAME}" /usr/local/bin/

# Set the file attributes to executable
sudo chmod +x "/usr/local/bin/${FILE_NAME}"

echo "Local Notion has been installed"
